:root{
    --vert: /*#00DF00*/#1B5716;
    --rouge: #FE7C7C;
    --jaune: #FAF49E;
    --bleu: #82CBF4;

}


/* general */

.qodef-button.qodef-html--link{
    font-weight: 700;
}


/* header */

#qodef-page-header .qodef-header-logo-link.qodef-height--not-set img{
    
}

#qodef-side-area .widget a:hover{
    color: var(--rouge);
}

#rev_slider_6_1_wrapper .stal_dark.tparrows.rs-touchhover:before{
    background-color: var(--vert) !important;
}

.qodef-header-navigation ul li.qodef-menu-item--narrow ul li.current-menu-item>a, .qodef-header-navigation ul li.qodef-menu-item--narrow ul li:hover>a,
#qodef-mobile-header-navigation ul li.current-menu-ancestor>a, #qodef-mobile-header-navigation ul li.current-menu-item>a,
.qodef-m-filter .qodef-m-filter-item.qodef--active, .qodef-m-filter .qodef-m-filter-item:hover{
    color: var(--vert);
}

.qodef-search-opener-holder .qodef-search-opener{
    color: #fff !important;
}


/* home page */

.qodef-section-title.qodef-title-with-tagline .qodef-m-title-tagline{
    color: var(--vert);
}

.section_activites .elementor-column .elementor-element-populated:hover{
    background-color: var(--vert) !important;
}

.section_activites .elementor-column .elementor-element-populated:hover *{
    color: #fff !important;
}

.section_activites .elementor-widget-image a{
    height: 150px;
    width: 100%;
}

.section_activites .elementor-widget-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section_activites .elementor-heading-title{
    font-size: 17px;
}

.section_video .qodef-video-button{
    display: block;
}

.section_video .qodef-m-image{
    height: 594px;
}

.section_video .qodef-m-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section_valeurs .qodef-icon-with-text.qodef-layout--top{
    text-align: center !important;
}

.section_valeurs .qodef-icon-with-text.qodef--custom-icon .qodef-m-icon-wrapper img{
    max-height: 77px;
    width: auto;
}

.section_partenaires .qodef-e-inner, .section_partenaires .qodef-e-image{
    display: block !important;
    width: 100% !important;
}

.section_partenaires .qodef-e-hover-logo, .section_partenaires .qodef-e-logo{
    display: flex !important;
    height: 171px !important;
    width: 100% !important;
    align-items: center;
    justify-content: center;
}

.section_partenaires img{
    max-height: 80%;
    max-width: 80%;
    width: auto !important;
    height: auto !important;
}

.section_clients .elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-prev{
    left: -3%;
}

.section_clients .elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button-next{
    right: -3%;
}

.qodef-portfolio-list.qodef-item-layout--info-on-hover .qodef-e-content .qodef-e-content-inner .qodef-e-info-category a, .qodef-h4 a:hover, h4 a:hover{
    color: var(--vert);
}


/* single page */

.elementor-widget-text-editor ol, .elementor-widget-text-editor ul{
    list-style-position: outside;
}

.elementor-widget-text-editor ol:last-child, .elementor-widget-text-editor ul:last-child{
    margin-bottom: 0 !important;
}

.elementor-widget-text-editor ol li:not(:last-child), .elementor-widget-text-editor ul li:not(:last-child){
    margin-bottom: 10px;
}


/* realisation */

.section_realisations .qodef-item-layout--info-on-hover.qodef-hover-animation--fade-in .qodef-e-image a{
    height: 205px;
}

.section_realisations .qodef-item-layout--info-on-hover.qodef-hover-animation--fade-in .qodef-e-image a img{
    object-fit: cover;
    display: block;
    width: 100%;
    height: 100%;
}


/* single portfolio */

.qodef-parallax-img-wrapper:before{
    display: block;
    content:'';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.35;
    z-index: 2;
}

.qodef-parallax-img-wrapper img{
    z-index: 1;
}

.qodef-grid.qodef-layout--masonry.qodef-items--fixed .qodef-grid-item img{
    object-fit: cover;
}

.qodef-portfolio-single-item .qodef-e-content, #elementor-lightbox-slideshow-single-img, body.portfolio-item .elementor-lightbox{
    display: none !important;
}


/* page recherche */

.qodef-e-search-heading, .qodef-search article .qodef-info--top{
    display: none !important;
}


/* footer */

#qodef-page-footer .widget.widget_nav_menu div>ul>li>ul{
    display: none;
}

#qodef-page-footer .widget.widget_nav_menu div>ul>li:before{
    background-color: var(--vert);
}


/* responsive */

@media (max-width:1365px) /* testé sur 1200px */
{
    rs-module .rs-layer{
        left: 10% !important;
    }
}

@media (max-width:500px) /* testé sur 320 */
{
    /* header */
    
    #qodef-page-mobile-header #qodef-mobile-header-opener{
        padding: 0 5px;
    }
    
    .qodef-mobile-header--standard #qodef-page-mobile-header #qodef-page-mobile-header-inner .qodef-mobile-header-logo-link{
        max-width: 60%;
    }
    
    /* home page */
    
    #rev_slider_6_1_wrapper{
        /*height: 500px !important;*/
    }
    
    rs-module .rs-layer{
        left: 0% !important;
    }
    
    #rev_slider_6_1_wrapper .subtitle{
        margin-left: 50px !important
    }
    
    #rev_slider_6_1_wrapper .title{
        font-size: 28px !important;
        line-height: 1.1em !important;
        width: 220px !important;
    }
}


